@charset "UTF-8";

#inqu a,#inqu a:hover {
	background:#339;
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}


#main {
	float:right;
	width:690px;
}

dl {margin-left: 2em;}
dt, dd {border-radius: 0}
dt {
	width: 160px;
	clear: both;
	padding: 10px 0px;
	border-top: solid 1px #CCC;
	margin: 0px;
	float: left;
}
dd {
	width:490px;
	border-top: solid 1px #CCC;
	margin: 0px;
	padding: 10px 5px 10px 16px;
	font-size: 12px;
	line-height: 1.5em;
	float: left;
	text-align: left;
}
dd ol {
	list-style: none;
	padding: 0
}
dd input {background: #FFF}
#send_confirm_label {font-size: 125%}
#send_confirm_label input {-webkit-transform: scale(2.2); transform: scale(2.2); margin:1px 10px 0 0}

#sub {
	float:left;
	width:290px;
	margin-top:10px
}

#sub div {
	margin:0 0 3px;
	padding:1em 0;
	border:1px #CCC solid;
	border-radius:12px;
	background:#F6F6F6;
}


#thanks {
	margin:20px;
	padding:20px;
	font-size:22px;
	border:2px #633 dotted;
	border-radius:12px;
	text-align:center;
	background:#FAFAFA
}
#thanks strong {
	font-size:145%;
	letter-spacing:0.1em;
}

#ok {
	height:490px;
	background:url(../img/raijin400.jpg) right bottom no-repeat;
}
#ok p {background:none;}




@media screen and (max-width: 1200px){
}
@media screen and (max-width: 1023px){
}
@media screen and (max-width: 979px){
#main {float: none; max-width:100%; margin: 0 auto;}
#sub {float: none; width:90%; margin:0 auto;}
}
@media screen and (max-width: 799px){
#mailform {width: 100%;}
#main,dt, dd{max-width: 100%;}
dt, dd {border: none; padding:0; float: none}
dd {margin-bottom: 1em;}
}
@media screen and (max-width: 599px){
#main,dt, dd{width: 400px; max-width: 100%;}
#ok {background:none;}
}
